.Box1 {
    height: 400px; 
    display: flex;
    align-items: center;
    justify-content:center;
    height: 822px;
  width: 1315px;
  left: -116px;
  top: -22px;
  border-radius: 0px;
  
  }
  
  .Flex-container {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
    margin-bottom: 15%;
    margin-top: 5%;
    margin-left: 15%;  
  }
  
  .Flex-container h1 {
    display: inline;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    top: 0;
    left: 100px;
    position: absolute;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: $color-white;
  }
  
  .Flex-container menu{
    display: inline-block;
    text-align: right;
    padding: 0 0 2px;
    margin: 0;
  }
  .Box1 .menu-icon {
    display: none;
  }
  
  .Flex-container ul{
    display: inline;
    margin-left: 150px;
  }
  
  .Flex-container li {
    display: inline;
    list-style: none;
    margin: 40px 30px;
    width: auto; 
  }
  
  .Flex-container li a {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: $color-white;
    text-decoration:none
  }
  
  .headline {
    text-align: center;
    color: $color-white; 
  }